create table doll_profiles (
	id integer not null primary key,
	microchip_id varchar(32) unique,
	created_at timestamptz not null default current_timestamp,
	updated_at timestamptz,

	name varchar(256) not null,
	pronoun_subject varchar(32) not null,
	pronoun_object varchar(32) not null,
	pronoun_possessive varchar(32) not null,

	handler_name varchar(256) not null,
	handler_link varchar(2048),

	kind varchar(256),
	breed varchar(256),
	behaviour varchar(256),
	description varchar(2048),

	chassis_type varchar(256),
	chassis_id varchar(256),
	chassis_color varchar(256)
);
